<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/
/*****************************************************/
/* From file : admin/modules/NSNepetitions.php       */
/*****************************************************/

define("_ARESUREURL","(Are you sure you included an URL? Did you test it for typos?)");
define("_EXTENDEDTEXT","Extended Text");
define("_MLANYONE","No");

define("_NEP_ACCEPTSIGNERS","Validate");
define("_NEP_ACTIONSIGNERS","Action");
define("_NEP_ACTIVATIONSUB","ePetition signing confirmation");
define("_NEP_ADD","Add a ePetition");
define("_NEP_ADDEPETITION","Add the ePetition");
define("_NEP_ADMIN","ePetitions administration");

define("_NEP_DELEPETITION"," Do you really want to <b>delete</b> this ePetition");
define("_NEP_DELETE","Delete");
define("_NEP_DELETEALL","Delete all");
define("_NEP_DELETESIGNERS"," Do you really want to <b>clear</b> this ePetition");

define("_NEP_EDIT","Edit");
define("_NEP_EMPTY","Clear");
define("_NEP_EPETITIONDELETE","Delete an ePetition");
define("_NEP_EPETITIONEMPTY","Clear a ePetition");
define("_NEP_EPETITIONNAME", "ePetition name");
define("_NEP_EPETITIONSIGNED", "Signers");
define("_NEP_EPETITIONSVIEW","View ePetitions");
define("_NEP_EPETITIONUNVALIDATEDSIGNED", "Unconfirmed signs");

define("_NEP_FUNCTIONS","Features");

define("_NEP_HIDEEMAIL","Show Email adresses ?");
define("_NEP_HIDESIGNER","Who can see signers ?");

define("_NEP_MAILINGLIST","Suscribe signers automatically to this mailing list ?");
define("_NEP_MAILINGLISTBOX","Suscribe to the mailing list");
define("_NEP_MAILINGLISTSIDEBOX","Mailing list");
define("_NEP_MAINADMINMENU","Administration menu");
define("_NEP_MANAGESIGNERS","Manage signers");
define("_NEP_MODIFY","Modify a ePetition");
define("_NEP_MODIFYEPETITION","Modify the ePetition");
define("_NEP_MODIFYNOTES","Who can modify the notes ?");
define("_NEP_MODIFYNOTESACTION","Modify notes");
define("_NEP_MOREINFO", "More info");
define("_NEP_MOREINFOTITLE", "More information on the petition");

define("_NEP_NOPETITION","<center>There is no ePetition to sign at the moment</center>");
define("_NEP_NUMBERSIGNERSNOW","Nb signers :");

define("_NEP_PROGRAMEND","Do you want to schedule this petition closing ?");
define("_NEP_PROGRAMSTART","Do you want to schedule this petition opening ?");
define("_NEP_PUBLISHEDBY","Published by :");

define("_NEP_REJECTSIGNERS","Delete");
define("_NEP_REQUESTEMAIL","Confirm signers by mail ?");
define("_NEP_RESENDSIGNERS","Resend a mail");
define("_NEP_RESENDTOALL","Resend a confirmation request to these signers");

define("_NEP_SIGN", "Sign");
define("_NEP_SIGNERCITY","City/Zip Code");
define("_NEP_SIGNERCOMMENT","Comments");
define("_NEP_SIGNERDATE","Date");
define("_NEP_SIGNEREMAIL","Email");
define("_NEP_SIGNERNAME","Last&First name");
define("_NEP_SIGNERS", "Signers");
define("_NEP_SIGNPETITION","Sign the ePetition");
define("_NEP_STORYTEXT","ePetition text");

define("_NEP_TOFINISHUSER","To confirm your participation, please, click on the link below :");
define("_NEP_TOREGISTER","To sign this petition : ");

define("_NEP_UNCONFIRMED","Action on all unconfirmed signers ?");

define("_NEP_VALIDATEALL","Validate all");
define("_NEP_VALIDATESIGNER","Validate");
define("_NEP_VIEW","View ePetitions");
define("_NEP_VIEWSIGNERS","See the signed petition");

define("_NEP_YOUUSEDEMAIL","You have used this Email address");
define("_NOTES","Notes");
define("_NOWIS","Now is");
define("_NSNEPETITIONS","NSN ePetitions");

define("_STORYTEXT","Story Text");
define("_UMONTH","Month");
define("_YEAR","Year");